{
  "navigationBarTitleText": "中奖记录",
  "usingComponents": {
    "tab-bar": "./components/tabbar",
    "custom-preview-image": "../../components/customPreviewImage/customPreviewImage",
    "custom-page": "../../components/customPage/customPage",
    "coupon-wrap": "../../components/couponWrap/index"
  }
}